% Christian Morgenstern
% DIE ZWEI WURZELN
% (Musik: Sebastian Krause)

% Lilypond-Version zum Anpassen von Sebastian Krause 2017
% Kontakt: sebkrause@sebkrause.de
% Dieses Werk steht unter der freien CC-BY-SA-Lizenz (s.u.).

\version "2.18.2"
\include "deutsch.ly"


% ----------------------------------
% -------- ANPASSUNGEN -------------
% ----------------------------------
% ---- Hier können Schlüssel und ---
% ----- Tonart geändert werden -----
% ----------------------------------


% TRANSPOSITION
% -------------
% Soll das Stück von g-moll transponiert werden,
% bitte die Zieltonart hier einsetzen.
% Standardwert (ohne Transposition): g
% Mögliche Werte: c ces cis d des dis e es eis f fes fis
% ges gis a as ais b h his
% Außerdem geht Oktavierung: 
% runter mit g, oder g,, usw., auch f, oder gis, 
% hoch mit g' oder g'' usw., auch f' oder gis'

TransposeFromG = g

% SCHLÜSSEL
% ---------
% Hier gibt es die Möglichkeit, die Schlüssel der Systeme zu ändern.
% Mögliche Werte: treble (Violinschl.), treble_8 (oktav. Violinschl.),
% bass, alto, tenor, soprano, baritone, mezzosoprano

KeyA = { \clef "treble" }	% Sopran 1
KeyB = { \clef "treble" }	% Sopran 2
KeyC = { \clef "treble" }	% Alt


% ----------------------------------
% --- ENDE Anpassungen -------------
% ----------------------------------







% Header

\header {
    title = "Die zwei Wurzeln"
    subtitle = "aus: Galgenlieder"
    subsubtitle = ""
    poet = \markup { \epsfile #X #10 #"by-sa.eps" }
    composer = "Text: Christian Morgenstern"
    arranger = \markup {
        \column {
            "Musik: Sebastian Krause"
            \vspace #3 
        }
    }
    opus = ""
    %LilyPond-Hinweis abschalten:
    
    tagline = \markup {
        \vcenter \epsfile #X #15 #"by-sa.eps"
        \hspace #1
        \vcenter {
            \override #'(line-width . 110)
            \small {
                \justify  {
                    Dieses Werk ist unter einer Creative Commons Lizenz vom Typ Namensnennung - Weitergabe unter gleichen Bedingungen 4.0 International zugänglich. Um eine Kopie dieser Lizenz einzusehen, konsultieren Sie http://creativecommons.org/licenses/by-sa/4.0/ oder wenden Sie sich brieflich an Creative Commons, Postfach 1866, Mountain View, California, 94042, USA.
                }
            }
        }
    }
    
}


% ---------------------
% Seiteneinstellungen--
% ---------------------

\paper {
    
}
#(set-global-staff-size 18)



% ----------------------------------
% ----------NOTENTEXT---------------
% ----------------------------------

% ---------------------
% Globale Einstellungen
% werden jeder Stimme--
% zu Beginn angefügt---
% (im score-Abschnitt)-
% ---------------------

global = {
    \numericTimeSignature
    \key g \minor %Tonart
    \time 4/4 	 %Taktart
}


% Stückvariable:
knig = {
    \once \override NoteHead #'style = #'cross
    \relative c''' { g4\bendAfter #+3 }
}

knag = {
    \once \override NoteHead #'style = #'cross
    \relative c' { g4\bendAfter #-3 }
}



% ---------------------
% Noten----------------
% ---------------------

NotenSopranA = \relative c' {
    r2 \knig r4
    R1
    r2 \knig r4
    R1
    r2 \knig r4
    R1
    r2 \knig r4
    r2 r4 d4			%Zwei
    b'4 b c b			%Tannenwurzeln
    a2 fis			%groß und
    g2 r				%alt
    b4 b a b			%unterhalten
    c2 d				%sich im
    g,4 r \knig r4		%Wald.
    R1
    r2 \knig r4
    r2 r4 d			%Was
    b'4 b c b			%droben in den
    a2 fis			%Wipfeln
    g2 r4 d			%rauscht, das
    b'4 b a b			%wird hier unten
    c2 d				%ausge-
    g,4 r \knig r4		%tauscht.
    R1
    r2 \knig r4
    r2 r4 g			%Ein
    c2 c				%altes
    b2. g4			%Eichhorn
    b2 c				%sitzt da-
    d2 r4 d			%bei und
    d2 c				%strickt wohl
    b2 b				%Strümpfe
    as2 as			%für die
    fis2 r			%zwei.
    r2 \knig r4
    R1
    r2 \knig r4
    r2 r4 g			%Die
    g2 g4 g			%eine sagt
    \knig r4 r g			%knig, die
    g2 g4 g			%andre sagt
    R1				%(knag.)
    r2 \knig r4
    R1
    r2 \knig r4
    r2 r4 d			%Das
    b'2 b				%ist ge-
    c!2. b4			%nug für
    a2 fis			%einen
    g2 r2				%Tag.
    r2 \knig r4
    R1
    r2 \knig r4
    R1
    r2 \knig r4
    R1
    r2 \knig r4
    \once \override NoteHead #'style = #'cross
    g'4-. r4 r2
    \bar "|."
}

NotenSopranB = \relative c' {
    g'2. d4
    as'2. d,4
    g2. d4
    fis2. r4
    g2. d4
    as'2. d,4
    g2. d4
    fis2 r4 d			%Zwei
    g4 g f f			%Tannenwurzeln
    e2 es 			%groß und
    d2 r  			%alt
    g4 g g g 			%unterhalten
    a2 fis			%sich im
    g2. d4			%Wald.
    as'2. d,4
    g2. d4
    fis2 r4 d			%Was
    g4 g f f			%droben in den
    e2 es  			%Wipfeln
    d2 r4 d			%rauscht, das
    g4 g g g			%wird hier unten
    a2 fis			%ausge-
    g2. d4        		%tauscht.
    as'2. d,4
    g2. d4
    fis2 r4 g			%Ein
    g2 g				%altes
    f?2. d4			%Eichhorn
    g2 a				%sitzt da-
    b2 r4 b			%bei und
    a2 a				%strickt wohl
    g2 f				%Strümpfe
    es2 es			%für die
    d2 r2 			%zwei.
    g2. d4
    as'2. d,4
    g2. d4
    fis2 r4 g			%Die
    g2 g4 g			%eine sagt
    r2 r4 g			%(knig), die
    g2 g4 g			%andre sagt
    R1				%(knag.)
    g2. d4
    as'2. d,4
    g2. d4
    fis2 r4 d			%Das
    g2 f				%ist ge-
    e2. e4			%nug für
    es!2 d			%einen
    g2 r2				%Tag.
    g2. d4
    as'2. d,4
    g2. d4
    fis2. r4
    g2. d4
    as'2. d,4
    fis2. d4
    R1
    \bar "|."
}

NotenAlt = \relative c' {
    % Hier die Alt-Noten
    R1
    r2 \knag r4
    R1
    r2 \knag r4
    R1
    r2 \knag r4
    R1
    \knag r4 r4 d		%Zwei
    d4 d d d			%Tannenwurzeln
    cis2 c 			%groß und
    b2 r  			%alt
    f'4 f es es 			%unterhalten
    f2 d  			%sich im
    g4 r4 r2			%Wald.
    r2 \knag r4
    R1
    \knag r4 r d			%Was
    d4 d d d			%droben in den
    cis2 c  			%Wipfeln
    b2 r4 d4			%rauscht, das
    f4 f es es			%wird hier unten
    f2 d  			%ausge-
    g4 r r2        		%tauscht.
    r2 \knag r4
    R1
    \knag r4 r g			%Ein
    es2 es			%altes
    d2. b4			%Eichhorn
    es2 f				%sitzt da-
    f2 r4 f			%bei und
    f2 es				%strickt wohl
    d2 d				%Strümpfe
    c2 c  			%für die
    d2 r2 			%zwei.
    R1
    r2 \knag r4
    R1
    \knag r4 r g			%Die
    g2 g4 g			%eine sagt
    r2 r4 g			%(knig), die
    g2 g4 g			%andre sagt
    \knag r4 r2			%knag.
    R1
    r2 \knag r4
    R1
    \knag r4 r d			%Das
    d2 d				%ist ge-
    cis2. cis4			%nug für
    c!2 d			%einen
    g,2 r2				%Tag.
    R1
    r2 \knag r4
    R1
    r2 \knag r4
    R1
    r2 \knag r4
    R1
    \once \override NoteHead #'style = #'cross
    g4-. r4 r2
    \bar "|."
}


% ---------------------
% Text-----------------
% ---------------------

TextSopranA = \new Lyrics {
    \lyricmode {
        %Hier Text für SopranA
        Knig knig knig knig.
        Zwei Tan -- nen -- wur -- zeln groß und alt
        un -- ter -- hal -- ten sich im Wald.
        Knig knig.
        Was dro -- ben in den Wip -- feln rauscht,
        das wird hier un -- ten aus -- ge -- tauscht.
        Knig knig.
        Ein al -- tes Eich -- horn sitzt da -- bei
        und strickt wohl Strümp -- fe für die zwei.
        Knig knig.
        Die ei -- ne sagt knig,
        die and -- re sagt:
        Knig knig.
        Das ist ge -- nug für ei -- nen Tag.
        Knig knig knig knig knig.
    }
}

TextSopranB = \new Lyrics {
    \lyricmode {
        %Hier Text für SopranB
        Du du du du du du du
        du du du du du du du.
        Zwei Tan -- nen -- wur -- zeln groß und alt
        un -- ter -- hal -- ten sich im...
        Du du du du du du du.
        Was dro -- ben in den Wip -- feln rauscht,
        das wird hier un -- ten aus -- ge...
        Du du du du du du du.
        Ein al -- tes Eich -- horn sitzt da -- bei
        und strickt wohl Strümp -- fe für die zwei.
        Du du du du du du du.
        Die ei -- ne sagt:
        die and -- re sagt:
        Du du du du du du du.
        Das ist ge -- nug für ei -- nen Tag.
        Du du du du du du du
        du du du du du du.
    }
}

TextAlt = \new Lyrics {
    \lyricmode {
        %Hier Text für Alt
        Knag knag knag knag.
        Zwei Tan -- nen -- wur -- zeln groß und alt
        un -- ter -- hal -- ten sich im Wald.
        Knag knag.
        Was dro -- ben in den Wip -- feln rauscht,
        das wird hier un -- ten aus -- ge -- tauscht.
        Knag knag.
        Ein al -- tes Eich -- horn sitzt da -- bei
        und strickt wohl Strümp -- fe für die zwei.
        Knag knag.
        Die ei -- ne sagt:
        die and -- re sagt knag.
        Knag knag.
        Das ist ge -- nug für ei -- nen Tag.
        Knag knag knag knag knag.
    }
}





% ----------------------------------
% ----------SCORE-------------------
% ----------------------------------


\score {

    \transpose g \TransposeFromG {

        <<
            \new ChoirStaff <<

                \new Staff = StaffSopranA <<
                    {
                        \new Voice = "SopranA" \with {
                            \consists Ambitus_engraver
                        }
                        \global
                        \KeyA
                        \NotenSopranA
                    }
                    \lyricsto "SopranA" \TextSopranA
                >>

                \new Staff = StaffSopranB <<
                    {
                        \new Voice = "SopranB" \with {
                            \consists Ambitus_engraver
                        }
                        \global
                        \KeyB
                        \NotenSopranB
                    }
                    \lyricsto "SopranB" \TextSopranB
                >>

                \new Staff = StaffAlt <<
                    {
                        \new Voice = "Alt" \with {
                            \consists Ambitus_engraver
                        }
                        \global
                        \KeyC
                        \NotenAlt
                    }
                    \lyricsto "Alt" \TextAlt
                >>

            >>
        >>
    }
}


% Dieses Werk ist unter einer Creative Commons Lizenz vom Typ 
% Namensnennung - Weitergabe unter gleichen Bedingungen 4.0 International zugänglich. 
% Um eine Kopie dieser Lizenz einzusehen, konsultieren Sie 
% http://creativecommons.org/licenses/by-sa/4.0/ 
% oder wenden Sie sich brieflich an 
% Creative Commons, Postfach 1866, Mountain View, California, 94042, USA.